﻿<%@ Page Title="" Language="C#" MasterPageFile="~/PaginaMestre.Master" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="WebFormsMasterPages.Default" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="conteudo" runat="server">

    <p style="height: 31px; width: 694px">
    <asp:Label ID="Label1" runat="server" style="width: 34px" Text="Nome"></asp:Label>
</p>
<p style="height: 31px; width: 691px">
    <asp:TextBox ID="TextBox1" runat="server"></asp:TextBox>
</p>
<p style="height: 31px; width: 698px">
    <asp:Label ID="Label2" runat="server" Text="Sobrenome"></asp:Label>
</p>
<p style="height: 31px; width: 692px">
    <asp:TextBox ID="TextBox2" runat="server"></asp:TextBox>
</p>
<p style="height: 31px; width: 698px">
    <asp:Button ID="btnCadastrar" runat="server" Text="Cadastrar" />
</p>
<p style="height: 19px; width: 699px">
    <asp:HyperLink ID="HyperLink1" runat="server" NavigateUrl="~/Pagina2.aspx">Vai para página 2</asp:HyperLink>
</p>


</asp:Content>
